p {
    color: white !important;
}

.copy-right {
    color: white !important;
}

body {
    background: #84968d !important;
}

button {
    color: white !important;
}

.cat-view .cat-nav a {
    color: white !important;
}

.cat-view .cat-nav a:hover, .panel p {
    color: black !important;
}

.cat-view a.child_one {
    color: #bdbdbd;
}

@media only screen and (max-width: 990px) and (min-width: 760px)  {
    /* Centering featured items when rows of two are displayed */
    .featured-item {
        left: 20%;
    }
}
@media only screen and (max-width: 650px) {
    #header-logo {
        padding-left: 5em;
    }    
}
@media only screen and (max-width: 400px) {
    #header-logo {
        padding-left: 0em;
    }    
}


#home, #details {
    display: block;
    visibility: visible;
    opacity: 1;
}

.logo {
    margin: 0 auto;
    display: block !important;
    align-items: center;
    justify-content: space-around;
    
}
#header-logo {
    margin: 0 auto;
    padding-left: 14em;
    display: block !important;
}


#myTab {
    display: none;
}

#checkout table tr:nth-child(even) {
    background: #c6c6c6;
}

.clands-search-category-cont label {
    color: #3c633e !important;
    font-weight: bold !important;
}

.sidebar-search-dropdown {
    color: black !important;
}

.bootstrap-tab ul li a {
    color: #6b6b6b;
}

.side-bar-header, .clands-sidebar-header > h1:nth-child(1) {
    background: transparent !important;
    color: white !important;
    font-weight: bold;
}

.sidebar .clands-sidebar-search-cont form .sidebar-advanced-search-container #sidebar-advanced-search-link {
    width: 100%;
    transition: 500ms ease-in-out;
    font-weight: bold !important;
}

/*change color of author in featured*/
a {
    color: #3c633e;
    text-decoration: none;
    font-weight: bold;
    background-color: transparent;
}

/*change hover color for author*/
a:hover {
    color: #050404 !important;
    font-weight: bold;
}

.side-navigation-link-cont {
    color: white;
}

html body div.side-navigation-cont ul.side-navigation a li.side-navigation-link-cont:hover {
    color: white !important;
}

div.side-bar-cont {
    border: inset 4px #d9d9d9 !important;
}

a.nav-link {
    font-weight: bold;
}

.header-logo-links {
    padding: 0;
}

.split-top {
    background: #f5efe0 !important;
}



.banner {
    background: #84968d !important;
}

.top_nav_right .nav_cart {
    background: #84968d !important;
}

footer table div {
    /* make the footer stretch across the screen */
    position: relative;
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    margin-top: 10px;
}
footer {
    padding-bottom: 0;
}

.footer-nav ul li, footer ul li {
    color: white !important;
}

footer a {
    color: white !important;
}

/*
div.footer-block:nth-child(2) {
    visibility: hidden;
}*/

a:hover {
    color: #ffffff !important;
}